p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
a {
  text-decoration: none;
}

ul {
  margin: 0;
  padding-left: 0;
}

img {
  display: block;

  height: auto;
}
link {
  text-decoration: none;
}
ul {
  list-style: none;
}
body {
  margin: 0;
  font-family: Chivo, sans-serif;
  /* position: absolute; */
}
.container {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .container {
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .container {
  }
}
.container__header {
  height: 130px;
  background-color: #6e92ee;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .container__header {
    height: 80px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .container__header {
    height: 90px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .container__header {
    height: 110px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .container__header {
    height: 130px;
  }
}
.logo__text {
  display: flex;
  flex-direction: row;
  padding-left: 10px;
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
  .logo__text {
    padding-left: 15px;
  }
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .logo__text {
    padding-left: 20px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .logo__text {
    padding-left: 50px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .logo__text {
    padding-left: 50px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .logo__text {
    padding-left: 50px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .logo__text {
    padding-left: 50px;
  }
}
.logo_ILS {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fdfdfd;
}

.header__logo--ILS {
  font-weight: 600;
  font-size: 18px;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .header__logo--ILS {
    font-weight: 600;
    font-size: 22px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .header__logo--ILS {
    font-weight: 600;
    font-size: 28px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .header__logo--ILS {
    font-weight: 600;
    font-size: 32px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .header__logo--ILS {
    font-weight: 600;
    font-size: 36px;
  }
}
.header__logo--text {
  padding-top: 5px;
  font-weight: 400;
  font-size: 12px;
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
  .header__logo--text {
    padding-top: 5px;
    font-weight: 400;
    font-size: 13px;
  }
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .header__logo--text {
    padding-top: 5px;
    font-weight: 400;
    font-size: 12px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .header__logo--text {
    padding-top: 5px;
    font-weight: 400;
    font-size: 16px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .header__logo--text {
    padding-top: 5px;
    font-weight: 400;
    font-size: 18px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .header__logo--text {
    padding-top: 5px;
    font-weight: 400;
    font-size: 22px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .header__logo--text {
    padding-top: 5px;
    font-weight: 400;
    font-size: 24px;
  }
}
.menu__nav--list {
  padding-right: 8px;
  padding-left: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .menu__nav--list {
    padding-right: 20px;
    padding-left: 15px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .menu__nav--list {
    padding-left: 20px;
    flex-direction: row;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .menu__nav--list {
    padding-right: 25px;
    padding-left: 30px;
    flex-direction: row;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .menu__nav--list {
    padding-left: 50px;
    flex-direction: row;
    padding-right: 30px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .menu__nav--list {
    padding-left: 100px;
    padding-right: 50px;
    flex-direction: row;
  }
}
.menu__nav--item {
  padding-left: 5px;
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
  .menu__nav--item {
    padding-top: 3px;
    padding-left: 7px;
  }
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .menu__nav--item {
    padding-top: 5px;
    padding-left: 7px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .menu__nav--item {
    padding-left: 30px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .menu__nav--item {
    padding-left: 75px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .menu__nav--item {
    padding-left: 115px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .menu__nav--item {
    padding-left: 125px;
  }
}

@media screen and (min-width: 667px) {
  .menu__nav--item:first-child {
    padding-left: 0;
  }
}
.menu__nav--link {
  color: #fdfdfd;
  font-weight: 400;
  font-size: 12px;
  &:hover,
  &:focus {
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 375px) and (max-width: 480px) {
  .menu__nav--link {
    color: #fdfdfd;
    font-weight: 400;
    font-size: 16px;
    &:hover,
    &:focus {
      color: #1d2a4c;
    }
  }
}
@media only screen and (min-width: 480px) and (max-width: 667px) {
  .menu__nav--link {
    color: #fdfdfd;
    font-weight: 400;
    font-size: 16px;
    &:hover,
    &:focus {
      color: #1d2a4c;
    }
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .menu__nav--link {
    color: #fdfdfd;
    font-weight: 400;
    font-size: 18px;
    &:hover,
    &:focus {
      color: #1d2a4c;
    }
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .menu__nav--link {
    color: #fdfdfd;
    font-weight: 400;
    font-size: 22px;
    &:hover,
    &:focus {
      color: #1d2a4c;
    }
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .menu__nav--link {
    color: #fdfdfd;
    font-weight: 400;
    font-size: 24px;
    &:hover,
    &:focus {
      color: #1d2a4c;
    }
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .menu__nav--link {
    color: #fdfdfd;
    font-weight: 400;
    font-size: 24px;
    &:hover,
    &:focus {
      color: #1d2a4c;
    }
  }
}
.about__us {
  padding: 20px;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .about__us {
    padding: 40px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .about__us {
    padding: 50px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .about__us {
    padding: 60px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .about__us {
    padding: 70px;
  }
}
.container__about {
}
.main__text--about {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: 600;
  font-size: 22px;
  line-height: 38px;
  padding-bottom: 20px;
  color: #1d2a4c;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .main__text--about {
    font-weight: 600;
    font-size: 26px;
    padding-bottom: 30px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .main__text--about {
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    padding-bottom: 40px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .main__text--about {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    padding-bottom: 50px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .main__text--about {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    padding-bottom: 60px;
    color: #1d2a4c;
  }
}
.main__second--text {
  text-align: justify;
  font-weight: 400;
  font-size: 18px;
  color: #1d2a4c;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .main__second--text {
    text-align: justify;
    font-weight: 400;
    font-size: 22px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .main__second--text {
    text-align: justify;
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .main__second--text {
    text-align: justify;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .main__second--text {
    text-align: justify;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
.retreat {
  padding-top: 10px;
  font-size: 18px;
  color: #1d2a4c;
  font-weight: 700;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .retreat {
    padding-top: 15px;
    font-size: 20px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .retreat {
    padding-top: 20px;
    font-size: 22px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .retreat {
    padding-top: 25px;
    font-size: 28px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .retreat {
    padding-top: 30px;
    font-size: 28px;
    color: #1d2a4c;
  }
}
.line__first {
  margin-left: -10%;
  margin-bottom: -7%;
  width: 220px;
}
@media only screen and (min-width: 375px) and (max-width: 480px) {
  .line__first {
    margin-left: -7%;
    margin-bottom: -7%;
    width: 260px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 667px) {
  .line__first {
    margin-left: -5%;
    margin-bottom: -7%;
    width: 300px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .line__first {
    margin-left: -7%;
    margin-bottom: -7%;
    width: 350px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .line__first {
    margin-left: -7%;
    margin-bottom: -7%;
    width: 420px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .line__first {
    margin-left: -7%;
    margin-bottom: -6%;
    width: 470px;
  }
}
@media only screen and (min-width: 1440px) {
  .line__first {
    margin-left: -6%;
    margin-bottom: -6%;
    width: 590px;
  }
}
.line__second {
  margin-right: -10%;
  margin-left: auto;
  margin-bottom: -10%;
  margin-top: 2%;
  width: 35%;
}
@media only screen and (min-width: 375px) and (max-width: 480px) {
  .line__second {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -7%;
    margin-top: 2%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 667px) {
  .line__second {
    margin-right: -5%;
    margin-left: auto;
    margin-bottom: -7%;
    margin-top: 2%;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .line__second {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -6%;
    margin-top: 2%;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .line__second {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -4%;
    margin-top: 2%;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .line__second {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -3%;
    margin-top: 2%;
  }
}
@media only screen and (min-width: 1440px) {
  .line__second {
    margin-right: -5%;
    margin-left: auto;
    margin-bottom: -3%;
    margin-top: 2%;
  }
}
.line__third {
  margin-bottom: -8%;
  margin-top: 2%;
  margin-left: 5%;
  width: 200px;
}
@media only screen and (min-width: 375px) and (max-width: 480px) {
  .line__third {
    margin-bottom: -8%;
    margin-top: 2%;
    margin-left: 5%;
    width: 220px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 667px) {
  .line__third {
    margin-bottom: -8%;
    margin-top: 2%;
    margin-left: 5%;
    width: 250px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .line__third {
    margin-bottom: -8%;
    margin-top: 2%;
    margin-left: 5%;
    width: 280px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .line__third {
    margin-bottom: -8%;
    margin-top: 2%;
    margin-left: 5%;
    width: 340px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .line__third {
    margin-bottom: -8%;
    margin-top: 2%;
    margin-left: 5%;
    width: 380px;
  }
}
@media only screen and (min-width: 1440px) {
  .line__third {
    width: 430px;
    margin-bottom: -8%;
    margin-top: 2%;
    margin-left: 5%;
  }
}
.line__four {
  margin-right: -10%;
  margin-left: auto;
  margin-bottom: -13%;
  width: 160px;
}
@media only screen and (min-width: 375px) and (max-width: 480px) {
  .line__four {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -12%;
    width: 220px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 667px) {
  .line__four {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -12%;
    width: 280px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .line__four {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -12%;
    width: 380px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .line__four {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -12%;
    width: 490px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .line__four {
    margin-right: -7%;
    margin-left: auto;
    margin-bottom: -7%;
    width: 680px;
  }
}
@media only screen and (min-width: 1440px) {
  .line__four {
    margin-right: -5%;
    margin-left: auto;
    margin-bottom: -7%;
    width: 755px;
  }
}
.line__five {
  margin-left: -9%;
  margin-top: 2%;
  margin-bottom: -2%;
  width: 70px;
}
@media only screen and (min-width: 375px) and (max-width: 480px) {
  .line__five {
    margin-left: -7%;
    margin-top: 1%;
    margin-bottom: -2%;
    width: 75px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 667px) {
  .line__five {
    margin-left: -7%;
    margin-top: 2%;
    margin-bottom: -2%;
    width: 80px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .line__five {
    margin-left: -7%;
    margin-top: 2%;
    margin-bottom: -2%;
    width: 90px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .line__five {
    margin-left: -7%;
    margin-top: 1%;
    margin-bottom: -2%;
    width: 110px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .line__five {
    margin-left: -7%;
    margin-top: 1%;
    margin-bottom: -2%;
    width: 120px;
  }
}
@media only screen and (min-width: 1440px) {
  .line__five {
    margin-left: -5%;
    margin-top: 2%;
    margin-bottom: -2%;
    width: 150px;
  }
}
.main__text {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: 600;
  font-size: 22px;
  line-height: 38px;
  padding-bottom: 20px;
  color: #1d2a4c;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .main__text {
    font-weight: 600;
    font-size: 26px;
    padding-bottom: 10px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .main__text {
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    padding-bottom: 10px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .main__text {
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .main__text {
    padding-bottom: 25px;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
.mission {
  padding-top: 25px;
}
@media only screen and (min-width: 375px) and (max-width: 480px) {
  .mission {
    padding-top: 25px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 667px) {
  .mission {
    padding-top: 30px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .mission {
    padding-top: 35px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .mission {
    padding-top: 40px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .mission {
    padding-top: 50px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .mission {
    padding-top: 50px;
  }
}
.about__us--text {
  width: 100%;
  margin-top: 20px;
  text-align: justify;
  font-weight: 400;
  font-size: 18px;
  color: #1d2a4c;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .about__us--text {
    text-align: justify;
    font-weight: 400;
    font-size: 22px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .about__us--text {
    text-align: justify;
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .about__us--text {
    text-align: justify;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .about__us--text {
    text-align: justify;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}

.vision {
}
.values {
}
.approach {
}
.img__line--first-page {
  width: 250px;
}

@media only screen and (min-width: 375px) and (max-width: 667px) {
  .img__line--first-page {
    width: 375px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .img__line--first-page {
    width: 667px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .img__line--first-page {
    width: 834px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .img__line--first-page {
    width: 834px;
  }
}
@media only screen and (min-width: 1440px) {
  .img__line--first-page {
    width: 1024px;
  }
}
.img__first--page {
  padding-bottom: 10px;
  display: flex;
  width: 100%;
  justify-content: flex-end;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .img__first--page {
    padding-bottom: 10px;
    /* float: right; */
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .img__first--page {
    padding-bottom: 10px;
    /* float: right; */
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .img__first--page {
    padding-bottom: 30px;
    /* float: right; */
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .img__first--page {
    padding-bottom: 30px;
    /* float: right; */
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
}
.line__first--info-page {
  padding-top: 20px;
  width: 300px;
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .line__first--info-page {
    padding-top: 22px;
    width: 370px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .line__first--info-page {
    padding-top: 27px;
    width: 600px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .line__first--info-page {
    padding-top: 35px;
    width: 700px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .line__first--info-page {
    padding-top: 50px;
    width: 900px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .line__first--info-page {
    padding-top: 56px;
    width: 1024px;
  }
}
.container__info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.main__second--text-info {
  display: flex;
  flex-direction: column;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  line-height: 38px;
  color: #1d2a4c;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .main__second--text-info {
    text-align: center;
    font-weight: 400;
    font-size: 26px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .main__second--text-info {
    text-align: center;
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .main__second--text-info {
    text-align: center;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .main__second--text-info {
    text-align: center;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #1d2a4c;
  }
}
.footer__tel {
  margin: 0 auto;
  color: #1d2a4c;
  width: fit-content;
}
.footer__tel:hover {
  color: rgb(171, 153, 15);
}
.footer__mail {
  margin: 0 auto;
  color: #1d2a4c;
  width: fit-content;
}
.footer__mail:hover {
  color: rgb(171, 153, 15);
}
.brands {
}
.title__brands {
  padding-top: 40px;
  text-align: center;
  padding-bottom: 7px;
  font-size: 18px;
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .title__brands {
    font-size: 20px;
    /* font-size: 18px;
    font-weight: 600; */
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .title__brands {
    padding-bottom: 8px;
    font-size: 24px;
    padding-top: 50px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .title__brands {
    padding-bottom: 7px;
    font-size: 26px;
    padding-top: 50px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .title__brands {
    padding-bottom: 7px;
    font-size: 28px;
    padding-top: 50px;
  }
}
.brands__text {
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .brands__text {
    text-align: center;
    padding-bottom: 7px;
    font-size: 16px;
    font-weight: 400;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .brands__text {
    text-align: center;
    padding-bottom: 8px;
    font-size: 16px;
    font-weight: 400;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .brands__text {
    text-align: center;
    padding-bottom: 7px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .brands__text {
    text-align: center;
    padding-bottom: 7px;
  }
}
.brands__img {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 70px;
  padding-left: 70px;
}
.img__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  border-bottom: #2c458c 1px solid;
  padding-bottom: 20px;
  padding-top: 14px;
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .img__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    border-bottom: #2c458c 1px solid;
    padding-bottom: 20px;
    padding-top: 14px;
  }
  .img__list:last-child {
    border-bottom: none;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .img__list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    /* display: flex;
    justify-content: space-between;*/

    border-bottom: #2c458c 1px solid;
    padding-bottom: 20px;
    padding-top: 14px;
  }
  .img__list::before {
    position: relative;
  }
  .img__list:last-child {
    border-bottom: none;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .img__list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    /* display: flex;
    justify-content: space-between;*/

    border-bottom: #2c458c 1px solid;
    padding-bottom: 20px;
    padding-top: 14px;
  }
  .img__list::before {
    position: relative;
  }
  .img__list:last-child {
    border-bottom: none;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .img__list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    border-bottom: #2c458c 1px solid;
    padding-bottom: 20px;
    padding-top: 14px;
  }
  .img__list:last-child {
    border-bottom: none;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .img__list {
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-bottom: #2c458c 1px solid;
    padding-bottom: 20px;
    padding-top: 14px;
  }
  .img__list:last-child {
    border-bottom: none;
  }
}
.img__item {
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .img__item {
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .img__item {
    grid-column: span 1;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .img__item {
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .img__item {
    width: 130px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 0 auto;
  margin: 0 auto; */
  }
}
.img__ling {
}
.brands__link {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  color: #1d2a4c;
}
.logo {
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mainmenubtn {
  background-color: red;
  color: white;
  border: none;
  cursor: pointer;
  padding: 5.5px;
  border-radius: 50%;
  &:hover {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}
/* .dropdown:hover .dropdown-child ~ .mainmenubtn {
  border-radius: 50%;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
} */
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .mainmenubtn {
    padding: 6px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .mainmenubtn {
    padding: 8px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .mainmenubtn {
    padding: 12px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .mainmenubtn {
    padding: 16px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .mainmenubtn {
    padding: 16px;
  }
}
.mainmenubtn__child {
  font-size: 14.5px;
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
  .mainmenubtn__child {
    font-size: 15px;
  }
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .mainmenubtn__child {
    font-size: 15.5px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .mainmenubtn__child {
    font-size: 15px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .mainmenubtn__child {
    font-size: 15.5px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .mainmenubtn__child {
    font-size: 15px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .mainmenubtn__child {
    font-size: 15px;
  }
}
.dropdown {
  position: relative;
  display: inline-block;
  padding-left: 5px;
}
.dropdown-child {
  display: none;
  background-color: black;
}
.dropdown-child a {
  color: white;
  padding: 5px;
  text-decoration: none;
  display: block;
}
@media only screen and (min-width: 320px) and (max-width: 675px) {
  .dropdown-child a {
    padding: 5px;
  }
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .dropdown-child a {
    padding: 5px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 834px) {
  .dropdown-child a {
    padding: 7px;
  }
}
@media only screen and (min-width: 834px) and (max-width: 1024px) {
  .dropdown-child a {
    padding: 11px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .dropdown-child a {
    padding: 15px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .dropdown-child a {
    padding: 15px;
  }
}
.dropdown:hover .dropdown-child {
  display: block;
  position: fixed;
  border-radius: 50%;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.nav__list {
  display: flex;
  align-items: center;
}
.dropdown:hover .mainmenubtn {
  border-radius: 50%;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
